RubyGems Navigation menu

revelry_auth 0.0.1

Authentication and authorization for Revelry toolkit apps using Devise, Rolify and Pundit.

Versions:

  1. 0.0.1 - May 12, 2015 (7.5 KB)
  2. 0.0.0 - April 18, 2015 (5 KB)

Runtime Dependencies (5):

  • devise ~> 3.4.1
  • devise_invitable ~> 1.3.4
  • pundit ~> 0.3.0
  • rails ~> 4.0
  • rolify ~> 3.5.2
  • Development Dependencies (3):

    Owners:

    Authors:

    • Adam Clarke, Robert Prehn

    SHA 256 checksum:

    41dce82e5b6c048b6c414c59de95cc4946cf3ca0ce65c0e22a64a000a0303343

    Total downloads 7,701

    For this version 6,081

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    BSD

    Required Ruby Version: >= 0

    Links: